program config;

uses
  Forms,
  Unit3 in 'Unit3.pas' {Form3},
  RESOURCES in 'RESOURCES.PAS';

{$R *.res}
{$R e:\PROJECT_X\ASM\EvilCleaner\stub\stub.res}

begin
  Application.Initialize;
  Application.Title := 'Evil Cleaner';
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
